RubyGems Navigation menu

Dependencias inversas para refile-mongoid-5 Latest version of the following gems require refile-mongoid-5

Total de descargas 3.928

Para esta versión 3.928

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Enlace: